package com.palmnest.application.dto.input;

import java.io.Serializable;
import java.util.List;


public class WashOrderInputDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -8833918106253120174L;
	//服务
//	private List<ExtraServiceInputDto> list;
	private String list;
	
	private Long userId;
	//车辆牌号
	private String carNumber;
	//车辆位置
	private String parkSpace;
	//钥匙位置
	private String keySpace;
//	public List<ExtraServiceInputDto> getList() {
//		return list;
//	}
//	public void setList(List<ExtraServiceInputDto> list) {
//		this.list = list;
//	}
	
	private String orgId;//项目id
	
	
	public Long getUserId() {
		return userId;
	}
	public String getList() {
		return list;
	}
	public void setList(String list) {
		this.list = list;
	}
	public void setUserId(Long userId) {
		this.userId = userId;
	}
	public String getCarNumber() {
		return carNumber;
	}
	public void setCarNumber(String carNumber) {
		this.carNumber = carNumber;
	}
	public String getParkSpace() {
		return parkSpace;
	}
	public void setParkSpace(String parkSpace) {
		this.parkSpace = parkSpace;
	}
	public String getKeySpace() {
		return keySpace;
	}
	public void setKeySpace(String keySpace) {
		this.keySpace = keySpace;
	}
	public String getOrgId() {
		return orgId;
	}
	public void setOrgId(String orgId) {
		this.orgId = orgId;
	}
	
	
}
